glab(1)

NAME
glab-repo-transfer - Transfer a repository to a new namespace.

SYNOPSIS
glab repo transfer [repo] [flags]

DESCRIPTION
Moves a project to a different group or user namespace. Specify the destination with --target-namespace. You must have permission to create projects in the target namespace.

OPTIONS
-t, --target-namespace=""
    The namespace where your project should be transferred to.

-y, --yes[=false]
    Warning: Skip confirmation prompt and force transfer operation. Transfer cannot be undone.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab repo transfer profclems/glab --target-namespace notprofclems

SEE ALSO
glab-repo(1)